
@font-face {
 font-family: FranklinGothicM;
 src: url("includes/framd.eot") /* EOT file for IE */
}
@font-face {
 font-family: FranklinGothicM;
 src: url("includes/framd.ttf") /* TTF file for CSS3 browsers */
}

a { color:#990000; text-decoration:none }
a:hover,a:active, a:focus { color:#444342; text-decoration: none; }
/*
a { color:#3E518A; text-decoration:none }
a:hover,a:active, a:focus { color:#000000; text-decoration:underline; }

a { color:#990000; text-decoration:none }
a:hover,a:active, a:focus { color:#000000; text-decoration:underline; }
*/

a.neg{ color:#FFFFFF; text-decoration:none }
a.neg:hover,a.neg:active { color:#FFCC33; text-decoration:underline }


div.agenda {}
div.agenda .titol { font: 1.1em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; padding: 10px 15px 0 15px; margin: 0 0 4px 0; text-align: left; background: url(../img/not_filet.gif) no-repeat }
div.agenda .data {  font: 0.70em Arial, Helvetica, Sans-serif; text-align: justify; color: #494337; margin: 0 0 4px 0; text-align: left; text-transform: uppercase; padding: 0 15px 0 15px }
div.agenda .cos { font: 0.75em Arial, Helvetica, Sans-serif; color: #363225; margin: 0 0 10px 0; text-align: left; padding: 0 15px 0 15px }




form.cercador { margin: 0 }

.cercaResum { background: url(img/bg_cerca_resum.png) no-repeat; height: 77px }
.cercaResum p { font: 0.85em Arial, Helvetica, Sans-serif; text-align: center; padding: 33px 15px 15px 15px; color: #111 }
.cercaResum span { font-weight: bold; color: #000 }

.cercaResultats { margin-bottom: 25px }
.cercaResultats h2 { font: bold 1em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 20px 0 10px 0; text-align: left; border-bottom: 1px solid #EED2B0; padding-bottom: 3px }
.cercaResultats .titol { margin: 0 0 3px 0; padding-top: 0px; font: bold 0.75em Arial, Helvetica, Sans-serif }
.cercaResultats .txt { margin: 0 0 10px 0; padding-top: 0px; font: 0.75em Arial, Helvetica, Sans-serif }






div.btnShare { clear: both; font: bold 0.75em Helvetica, Arial, Sans-serif; padding-top: 5px; margin: 0 0 15px 0; border-top: 1px solid #CCC }
div.btnShare p { float: left; color: #666; margin: 3px 10px 0 0; font-weight: normal }

div.btnShareTornar { clear: both; background: url(../img/bg_xarxes.png) no-repeat; font: bold 0.75em Helvetica, Arial, Sans-serif; padding-top: 2px; margin: 25px 0 15px 0 }
div.btnShareTornar .tornar { float: left; background: url(../img/icn_return.png) no-repeat 0 17px; padding-left: 15px; padding-top: 16px  }
div.btnShareTornar span { color: #666; margin: 3px 10px 0 0; font-weight: normal }

.reset { height: 0; margin: 0; clear: both; padding: 0; line-height: 0; font-size: 0 }

div.col1 { float: left; width: 268px; margin-left: 10px; }
div.col2 { float: left; width: 399px; padding: 0 24px 0 24px }
div.col3 { float: left; width: 225px }
div.col1mes2 { float: left; width: 661px; margin-left: 10px; padding: 0 24px 0 30px }
div.col50percent { float: left; width: 470px }
div.col30 { float: left; width: 310px }
div.col36 { float: left; width: 308px }
div.col74 { float: left; width: 602px }
div.col70 { float: left; width: 630px }

/* div.baners { margin-bottom: 15px }
div.baners img { border: none } */

div.col1inici { float: left; width: 241px; margin-left: 10px; padding-bottom: 15px }
div.col1inici h1 { font: bold 1.4em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #656461; margin: 15px 0 0 0; background: url(../img/bg_inici_not1b.png) no-repeat 0 bottom; padding: 3px 0 5px 30px; text-align: left; text-transform: lowercase }
div.col1inici div.contingut { background: url(../img/bg_inici_not2b.png) no-repeat 0 0; padding: 25px 25px 10px 45px;width:80% }
div.col1inici div.peu { background: url(../img/bg_inici_not3b.png) no-repeat 0 0; height: 15px }
div.col1inici .txt { text-align: left }

div.col1inici div.contingut h2 { font: 0.9em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 5px 0; text-align: left; line-height: 1.1em }
div.col1inici div.contingut .data { margin-bottom: 5px; border-top: 1px solid #B6B6B6; padding-top: 10px }
div.col1inici div.contingut div.imatge { width: 170px; height: 95px; overflow: hidden; margin-bottom: 10px }
div.col1inici img { width: 170px; border: 0; margin-top: -11px }



div.col2inici { float: left; width: 471px; margin-left: 0; padding-bottom: 15px; padding-left: 3px }
div.col2inici h1 { font: bold 1.4em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #656461; margin: 15px 0 0 0; padding: 3px 0 5px 12px; text-align: left; text-transform: lowercase }
div.col2inici div.contingut {width:100%}
div.col2inici div.divFotosAnimades { height: 360px }
div.col2inici div.peu { background: url(../img/bg_inici_gal3b.png) no-repeat 0 0; height: 15px;  }

div.col2inici .h1baners { font: bold 1.4em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #656461; margin: 5px 0 0 0; background: url(../img/bg_inici_ban1.png) no-repeat 0 bottom; padding: 0 0 5px 12px; text-align: left; text-transform: lowercase }
div.col2inici div.baners { background: url(../img/bg_inici_ban2.png) no-repeat 0 0; padding: 15px 24px 10px 12px }
div.col2inici div.baners ul { height: 144px; list-style: none; margin: 0; padding: 0 }
div.col2inici div.baners p { margin: 10px 0 10px 4px; font: bold 0.7em Arial, Helvetica, Sans-serif }
div.col2inici div.baners ul li { float: left; margin: 0 0 0 8px; padding: 0; width: 134px }
div.col2inici div.baners img { width: 134px; height: 86px }
div.col2inici div.banersPeu { background: url(../img/bg_inici_ban3.png) no-repeat 0 0; height: 15px }

div.col2inici div.contingut h2 { font: bold 1em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 5px 0; text-align: left; line-height: 1.1em }
div.col2inici div.contingut .data { margin-bottom: 5px }
div.col2inici div.contingut div.imatge { width: 406px; height: 271px; overflow: hidden; padding-bottom: 10px }
div.col2inici img { width: 406px; height: auto; border: 0 }
div.col2inici img.jcarousel { width: 120px; height: auto; border: 0 }

/* galeria animada */
.divHome-table { display: table }
.divHome-table-row { display: table-row; margin: 0px }
.divHome-table-col { display: table-cell; padding: 0px; vertical-align: top }
ul#portfoli { margin: 0; list-style: none; padding: 0; height: 420px }
div.col2inici .peufoto { margin: 0; font: bold 0.7em Arial, Helvetica, Sans-serif; color: #333 }
div.col2inici .peufoto a { color: #333 }
div.col2inici .peufoto a:hover { color: #444342 }



div.twitter { margin-bottom: 20px; padding-top: 0px }
div.twitter .peu { font: 0.7em Arial, Helvetica, Sans-serif; color: #C2AA8D; margin: 5px 20px 0 0; line-height: 0.9em }

div.boto_mesinfo { background: url(../img/bg_boto_inici.png) no-repeat; padding-top: 5px; font: 0.7em Arial, Helvetica, Sans-serif; text-transform: uppercase; margin-left: 0px }


.margeL10px { margin-left: 10px }
.margeR10px { margin-right: 10px }

div.index { background: url(../img/bg_index.jpg) no-repeat }
div.index h2 { font: bold 1.1em Arial, Helvetica, Sans-serif; color: #B1AEA9; text-transform: uppercase; margin: 10px 0 7px 30px }
div.index2 { background: url(../img/bg_index2.jpg) no-repeat; padding-left: 30px; padding-top: 15px; padding-bottom: 25px }

div.paginacio { background: url(../img/bg_paginacio.png) right top no-repeat; margin-left: 30px; padding: 5px 0 85px 0; font: 0.65em Arial, Helvetica, Sans-serif; color: #555 }
div.paginacio img { float: left; border: 1px solid #C3C3C3; width: 25px; height: 20px }
div.paginacio img:hover { float: left; border: 1px solid #990000; width: 25px; height: 20px }
div.paginacio p { float: left; padding-top: 2px; margin-bottom: 20px; width: 177px; text-align: center; text-transform: uppercase }


table.alcaldies { width: 308px; font: 0.75em Arial, Helvetica, Sans-serif; color: #363225 }
table.alcaldies td { padding: 3px 10px 3px 10px }
table.alcaldies tr { background: url(../img/bg_row1.gif) top right no-repeat }
table.alcaldies tr.row2 { background: url(../img/bg_row2.gif) top right no-repeat }
.biografia { padding: 0 30px 0 30px }
.biografia p { font: 0.75em Arial, Helvetica, Sans-serif; color: #363225; text-align: justify; margin: 0 0 10px 0 }
.biografia p.legislatura { font: 0.75em Arial, Helvetica, Sans-serif; color: #363225; text-align: justify; margin: 0 0 15px 0; border: 1px solid #bbb9b3; border-left: none; border-right: none; text-transform: uppercase; padding: 3px 0 3px 0;  color: #5F5E5B  }
.biografia p span { font-weight: bold; color: #000 }
.biografia h2 { font: bold 1.2em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 12px 0 }
.biografia img { width: 224px; height: 277px; float: right; margin: 0 -30px 10px 20px }


div.article { float: left; width: 133px; height: 100px; background: url(../img/bg_document.jpg) no-repeat 0 0; padding: 7px 19px 5px 68px; margin-bottom: 8px; overflow: hidden  }
div.article h2 { font:  bold 0.8em Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 5px 0; line-height: 1.1em }
div.article p { font: 0.70em Arial, Helvetica, Sans-serif; color: #888275; margin: 0; text-transform: uppercase }

div.fitxaGaleria p.data { font: 0.7em Helvetica, Arial, Sans-serif; color: #888275; margin: 0 0 3px 0; text-align: left; text-transform: uppercase }
div.fitxaGaleria h2 { font: bold 1.2em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 15px 0 }
p.txt { font: 0.75em Arial, Helvetica, Sans-serif; color: #363225; margin: 0 0 10px 0; text-align: justify }


.noticiaImg { width: 240px; height: 153px; background: url(../img/bg_fotonoticia.png) no-repeat }
.noticiaImg div { padding: 10px 0 0 35px; width: 190px; height: 127px; overflow: hidden }
.noticiaImg div img { width: 190px; border: none }

h1 { clear: both; font: bold 1.6em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #656461; margin: 15px 0 15px 40px; padding: 3px 35px 0 0; text-align: left; text-transform: lowercase }
h2 { font: bold 1.2em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #000; margin: 0 0 10px 0; text-align: left }

p.intro { font: 0.95em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #494337; margin: 0 0 15px 0; text-align: justify }
p.benvinguda { font: 0.85em Arial, Helvetica, Sans-serif; color: #000; margin: 0 9px 15px 0; text-align: justify; line-height: 1.2em }

dl.noticies { margin: 0 0 0 0 }
dl.noticies img { float: left; margin-right: 12px; margin-top: 2px; width: 60px; height: 60px }
dl.noticies h2 { font: bold 1em FranklinGothicM, Arial, Helvetica, Sans-serif; background: url(../img/bg_h2noticies.jpg) no-repeat bottom left; padding-bottom: 7px; margin: 30px 0 7px 0px; text-align: left; text-transform: uppercase }
dl.noticies dt { clear: both; font: 0.9em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #363225; margin: 0 0 1px 0; padding-top: 10px; text-align: left; background: url(../img/not_filet.gif) no-repeat }
dl.noticies dd { font: 0.75em Arial, Helvetica, Sans-serif; color: #363225; margin: 0 0 12px 0; text-align: justify }
dl.noticies dd span.data { font-size: 0.8em; color: #494337; margin: 0 0 15px 0; text-align: left; text-transform: uppercase }

div.boto { margin: 30px 20px 20px 0 }
div.boto span { border-top: 1px solid #D54419; border-bottom: 1px solid #BA3C16; border-right: 1px solid #D54419; border-left: 1px solid #D54419; background: url(../img/bg_tornar.gif) no-repeat -24px 0; font: bold 0.75em Arial, Helvetica, Sans-serif; padding: 4px 10px 4px 10px }


p.data { font: 0.7em Helvetica, Arial, Sans-serif; color: #888275; margin: 0 0 10px 0; text-align: left; text-transform: uppercase }

dl.docs { margin: 0 35px 0 40px }
dl.docs dt { font: bold 0.80em Georgia, Times New-Roman, serif; color: #494337; margin: 0 0 3px 0; padding: 0px 0 0 25px; text-align: left; background: url(../img/icn_pdf.gif) no-repeat }
dl.docs dd { font: 0.80em Georgia, Times New-Roman, serif; color: #494337; margin: 0 0 15px 0; text-align: left; padding: 0px 0 0 25px; }



div.galeria { clear: both; background: url(../img/bg_index_row1.png) no-repeat; margin: 0 0 0 30px; cursor: pointer; padding: 3px 0 3px 0; height: 60px; overflow: hidden  }
div.galeria img { width: 60px; height: 60px; float: left; border: none }
div.galeria p.titol { margin: 0 10px 3px 70px; padding-top: 0px; font: bold 0.75em Arial, Helvetica, Sans-serif }
div.galeria p.data { font: 0.7em Arial, Helvetica, Sans-serif; color: #888275; margin: 0 10px 0px 70px; text-align: left; text-transform: uppercase }

div.galeriaMenu { width: 468px; margin: 0 35px 0 40px; background: url(../img/bg_galeriamenu.gif) bottom #D84519; font: 0.80em Georgia, Times New-Roman, serif; }
div.galeriaMenu ul { list-style: none; margin: 0; padding: 0 }
div.galeriaMenu ul li { display: inline; background: #D84519; border-right: 1px solid white; border-bottom: 1px solid white; float: left }
div.galeriaMenu ul li a:link, div.galeriaMenu ul li a:visited { color: white; display: block; padding: 5px 10px 6px 10px; background: #D84519; text-decoration: none; }
div.galeriaMenu ul li a:hover, div.galeriaMenu ul li a:active { color: white; display: block; padding: 5px 10px 6px 10px; background: #000000; text-decoration: underline }



div.videoTitol { background: url(../img/galeria_bgtitol_color.gif); font: bold 0.80em Georgia, Times New-Roman, serif; margin: 20px 0 0 40px; padding: 3px 10px 3px 10px; color: white }
div.video { z-index: -1; background: url(../img/galeria_bgvideo2.gif) bottom; padding-bottom: 20px; text-align: center; margin: 0 0 0 40px }
div.fotos { z-index: 0; background: url(../img/bg_galeria_fotos.png) no-repeat;margin: 0; padding: 3px 0 10px 0; text-align: center }
div.fotos img { height: 115px; border: none; margin: 18px 7px 0 7px }

div.botoTornar { margin: 30px 20px 20px 40px }
div.botoTornar span { border-top: 1px solid #D54419; border-bottom: 1px solid #BA3C16; border-right: 1px solid #D54419; border-left: 1px solid #D54419; background: url(../img/bg_tornar.gif) no-repeat; font: bold 0.75em Arial, Helvetica, Sans-serif; padding: 4px 10px 4px 33px }

div.botoTornar { margin: 30px 20px 20px 40px }
div.botoTornar span { border-top: 1px solid #D54419; border-bottom: 1px solid #BA3C16; border-right: 1px solid #D54419; border-left: 1px solid #D54419; background: url(../img/bg_tornar.gif) no-repeat; font: bold 0.75em Arial, Helvetica, Sans-serif; padding: 4px 10px 4px 33px }


/* menu idiomes */
div#idiomes { width: 778px; height: 30px; margin: 0 auto; text-align: right; padding: 0; font: 0.65em Helvetica, Arial, Sans-serif; text-transform: uppercase; color: #B2AB9F; background: url(../img/bg_idiomes.gif) bottom }
div#idiomes p { margin: 10px 10px 0 0 }
div#idiomes a { color: white; text-decoration: none }
div#idiomes a:hover, div#idiomes a:active { color: #FFCC00; text-decoration: none }

div#idiomesInici { width: 778px; margin: 0 auto; text-align: right; padding: 1px 0 4px 0; font: 0.7em Helvetica, Arial, Sans-serif; text-transform: uppercase }
div#idiomesInici a { color: white; text-decoration: none }
div#idiomesInici a:hover, div#idiomes a:active { color: #EFC76C; text-decoration: none }


/* MENÚ PRINCIPAL ***********************************************************************************/

div#cercador { float: left; margin-top: 8px }
div#cercador input[type="text"] { width: 106px; border: 1px solid #E5E2DB; padding: 6px 9px 6px 25px; font: 0.75em Helvetica, Arial, Sans-serif; background: url(../img/bg_cercador.png) no-repeat }
div#cercador input[type="submit"] { border: none; background: #E5E2DB; padding: 5px 4px 6px 3px; font: 0.75em Helvetica, Arial, Sans-serif; text-transform: lowercase; cursor: pointer }

div#menu { width: 685px; margin-left: 40px; margin-top: 8px; float: left }
div#menu ul { list-style: none; margin: 0 0 10px 0; padding: 0; font: 0.75em Helvetica, Arial, Sans-serif; text-align: left }
div#menu ul li { display: block; float: left }
div#menu ul li a:link, div#menu ul li a:visited {	display: block; text-decoration: none; color: #990000; margin-left: 14px; padding: 6px 9px 6px 9px; background: url(../img/bg_btn.png) repeat-x; border: 1px solid #E5E2DB }
div#menu ul li a:hover, div#menu ul li a:active { display: block; text-decoration: none; color: #666564; margin-left: 14px; padding: 6px 9px 6px 9px; background: url(../img/bg_btn.png) repeat-x; border: 1px solid #666564 }



html, body { height: 100%; margin: 0; padding: 0 0 7px 0; border: none; text-align: center; }

body#marc { text-align: center; margin: 0 0 7px 0; }
body#marcInici { text-align: center; margin: 0; padding: 0; background: url(../img/bg_inici.png) fixed center }

div#principal { width: 960px; margin: 0 auto; background: white; text-align: left; background: url(../img/bg_columnes.png) 0 401px }

div#columnes { clear: both; width: 960px; height: auto }

div#contingut { float: left; margin-left: 10px; width: 940px; }

table#layoutTable { width: 758px; height: 100%; text-align: center }
table#layoutTable td { padding-top: 5px }
div#boxInici { width: 758px; height: 450px; text-align: left }

div.esquerre { float: left  }
div.dret { margin-left: 278px }
table.actualitat { width: 477px; height: 355px; }
html>body table.actualitat { width: 480px }
table.actualitat td { vertical-align: bottom }

div.item { clear: both; background: url(../img/galeria_bglist.gif); margin: 5px 35px 0 40px; height: 60px }
div.item img { width: 60px; height: 60px; float: left; border: none }
div.item p.titol { margin: 0 10px 5px 70px; padding-top: 8px; font: bold 0.80em Georgia, Times New-Roman, serif; line-height: 1.05em}
div.item p.data { font: 0.65em Helvetica, Arial, Sans-serif; color: #494337; margin: 0 10px 0px 70px; text-align: left; text-transform: uppercase }

.botoInici { font: 0.75em Helvetica, Arial, Sans-serif; background: #D84519; padding: 8px 0 8px 0; margin: 31px 35px 31px 340px; text-align: center }









/* peu pàgina */
div#peu { clear: both; width: 960px; margin: 0 auto; text-align: left; padding: 5	; font: 0.70em Helvetica, Arial, Sans-serif; color: #FFFFFF; text-transform: uppercase; background: url(../img/bg_peu.png) bottom no-repeat }
div#peu p { padding: 10px 10px 20px 30px; margin: 0 }

div#peu a { color: white; text-decoration: none }
div#peu a:hover, div#idiomes a:active { color: #FFCC00; text-decoration: none }




/***** FORMULARI *****************************************************/
div.divContacte { background: url(../img/bg_form1.png) no-repeat; margin: 3px 0 0 0; padding: 15px 0 15px 20px }
div.divContacte2 { background: url(../img/bg_form2.png) no-repeat bottom #DfCDCC; text-align: center; padding: 5px 0 5px 0 }
div.divContacte h2 { font: bold 1em FranklinGothicM, Arial, Helvetica, Sans-serif  }
form.contacte {	margin-top: 0; margin-bottom: 0; width: 399px }
form.contacte label {	font: bold 0.85em Arial Narrow, Helvetica bold, Sans-serif; color: #5C5B54; }
form.contacte table { width: 359px }
form.contacte table tr td {	text-align: left; padding: 5px 0 0 0; vertical-align: top; }
form.contacte .checkbox { margin: 0 0 0 15px; }
form.contacte span { font: 0.70em Verdana, Helvetica, Arial, Sans-serif; margin: 0 0 0 5px; }
form.contacte .camp1 { width: 90px; border: 1px solid #A65502; font: 0.7em Verdana, Helvetica, Arial, Sans-serif; padding: 4px 5px 3px 5px }
form.contacte .camp2 { width: 180px; border: 1px solid #A65502; font: 0.7em Verdana, Helvetica, Arial, Sans-serif; padding: 3px 5px 3px 5px }
form.contacte .camp3 { width: 236px; border: 1px solid #A65502; font: 0.7em Verdana, Helvetica, Arial, Sans-serif; padding: 4px 5px 3px 5px }
form.contacte .camp5 { width: 344px; border: 1px solid #A65502; font: 0.7em Verdana, Helvetica, Arial, Sans-serif; padding: 4px 5px 3px 5px }
.fbotox {	font: bold 0.9em Arial Narrow, Helvetica Condensed, Sans-serif;	margin: 0 5px 0 5px; }
.fboto { font: 0.9em Arial Narrow, Helvetica Condensed, Sans-serif; margin: 0 5px 0 5px; }
.fbotov { color: #C00; font: 0.9em Arial Narrow, Helvetica Condensed, Sans-serif; margin: 0 5px 0 5px; }

.lopd { font: 0.65em Helvetica, Arial, sans-serif; margin: 10px 0 20px 0; text-align: justify; color: #5C5B54; line-height: 0.95em; }


div.xarxes { margin: 0 25px 15px 0 }
div.xarxes h2 { clear: both; font: 0.85em FranklinGothicM, Arial, Helvetica, Sans-serif; color: #656461; margin: 0 0 10px 0; padding: 0 0 3px 0; text-align: left; text-transform: lowercase; background: url(../img/bg_boto_inici.png) no-repeat -4px bottom; }
div.xarxes img { width: 24px; height: 24px; border: none }
div.xarxes ul { margin: 0; padding: 0; list-style: none }
div.xarxes ul li { float: left; margin-right: 8px }

.taula_mesos{
		width:700px;
		text-align:center;
		margin:auto;
	}


#tabbed_section {
    border: 0px solid gray;
    width: 700px;
    margin-bottom:5px;
    margin-left:-30px;
    }
#menu {
    clear: both;
    width: 700px;
}
#Display_content {
    clear: both;
    min-height: 44px;
    padding: 2px;
    border: 1px solid gray;
}
#ul_tabs {
		list-style: none;
    padding: 50px 0 4px 0;
    margin: 0 0 0 10px;
    font: 0.75em arial;
    
}
.lh {
	margin: 0 0 0 10px;
  font: 1em arial;
  border: 1px solid #ccc;
	padding: 4px 6px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

li.lh:hover {
	background-color: #dddddd;
	padding: 4px 6px;
	cursor: pointer;
}


.fontTaulaMesos{
	background-color:#cccccc;
	width:58px;
	font-family:Arial;
	font-size:11px;
}
.fontTaulaMesos a{
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin:auto;
	text-decoration:none;
}

.titlePies{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-align:left:
	float:left;
}

div#ajuda p{
	margin-top:0;
	margin-left:50px;
	width:600px;
	text-align:justify;
	font-family:Arial;
	font-size:13px;
	color:#000
}

div#ajuda{
	margin-top:0;
	margin-left:12px;
	width:500px;
	text-align:justify;
	font-family:Arial;
	font-size:13px;
	color:#000
} 

div#ajuda ul,ol{
	margin-left:65px;
	width:500px;
} 


div#ajuda i{
	color:#0000bb;
} 

div#arees13 p{
	margin-top:0;
	margin-left:50px;
	width:600px;
	text-align:justify;
	font-family:Arial;
	font-size:13px;
	color:#000;
}

.titolsArees {
font-size:16px;
font-weight:bolder;
color:#555555;
}